<?xml version="1.0" encoding="utf-8"?>
<RK7QueryResult ServerVersion="7.5.2.464" XmlVersion="146" Status="Ok" CMD="GetOrderList" lastversion="671422" ErrorText="" DateTime="2015-07-02T13:58:42" WorkTime="16" Processed="1">
	<Visit VisitID="371024005" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="1" Version="2" crc32="-1265774883" TableID="1000089" TableCode="1" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="830000" ToPaySum="830000" PriceListSum="830000" TotalPieces="2000" Finished="0" Bill="0" CreateTime="2015-07-02T13:03:12" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371024012" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="4" Version="2" crc32="1951432068" TableID="1000416" TableCode="4" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="600000" ToPaySum="600000" PriceListSum="600000" TotalPieces="2000" Finished="0" Bill="0" CreateTime="2015-07-02T13:42:51" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371024013" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="6" Version="4" crc32="1007302438" TableID="1000418" TableCode="6" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="1660000" ToPaySum="1660000" PriceListSum="1660000" TotalPieces="4000" Finished="0" Bill="0" CreateTime="2015-07-02T13:45:33" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371024014" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="9" Version="2" crc32="-1974760823" TableID="1000420" TableCode="9" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="1760000" ToPaySum="1760000" PriceListSum="1760000" TotalPieces="4000" Finished="0" Bill="0" CreateTime="2015-07-02T13:51:19" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="371024015" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="12" Version="2" crc32="284604232" TableID="1000424" TableCode="12" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="6520000" ToPaySum="6520000" PriceListSum="6520000" TotalPieces="18000" Finished="0" Bill="0" CreateTime="2015-07-02T13:51:43" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
</RK7QueryResult>